@charset "UTF-8";
/*! サイトベース */
.cl {
  display: inline-block;
  min-height: 1%;
  display: block;
  *zoom: 1;
}
.cl:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
* html .cl {
  height: 1%;
}

/*----------------------------------
reset
----------------------------------*/
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

fieldset, img {
  border: 0;
  vertical-align: top;
}

ol, ul {
  list-style: none;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
}

a:link {
  color: #ffffff;
  text-decoration: none;
}

a:visited {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.8;
}

a:active {
  color: #ffffff;
  text-decoration: underline;
}

a:active, a:focus {
  outline: none;
}

/*  */
li img, dt img, dd img {
  vertical-align: top;
}

.clear {
  clear: both;
  height: 0;
  line-height: 0;
}

/* IE7 Zoom対策 */
* {
  letter-spacing: 0;
}

/* mediabox対策 */
* {
  margin: 0;
  padding: 0;
}

body {
  font: 14px/1.7 "ヒラギノ角ゴ ProN W3","メイリオ",  "Hiragino Kaku Gothic Pro", Arial, Helvetica, Verdana, Meiryo, "Osaka", "ＭＳ Ｐゴシック", sans-serif;
  color: #ffffff;
  margin: 0;
  padding: 0;
  text-align: center;
  background: url(../img/body-bg.png) repeat;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*----------------------------------
wrapper
----------------------------------*/
#wrapper {
  width: 950px;
  margin: 0 auto;
  text-align: left;
  font-size: 100%;
}

@media only screen and (max-width: 736px) {
  #wrapper {
    width: 100%;
  }

  img {
    max-width: 100%;
    height: auto;
  }
}
